{% extends 'navbar.html' %}
{% load static %}
{% block content %}
<section class="result">
    <div class="container">
        <div class="row">
            <div class="col-sm-4 col-sm-offset-4">
            <h2 class="title" id="main-title">Reminder!</h2>
            </div>
        </div>
    <div style="overflow-x:auto;">
    <table class="table">
        <thead>
            <th>Activity</th>
            <th>Day</th>
            <th>Date</th>
            <th>Time</th>
            <th>Place</th>
            <th>Category</th>
        </thead>
        <tbody>
            {% for i in schedule %}
            <tr>
                <td> {{i.activity}} </td>
                <td> {{i.day}} </td>
                <td> {{i.date}} </td>
                <td> {{i.time}} </td>
                <td> {{i.place}} </td>
                <td> {{i.category}} </td>
                <td>
                </td>
            </tr>             
            {% endfor %}
        </tbody>
    </table>
    <form id="form" method="POST" action="{% url 'remove_items' %}">
        {% csrf_token %}
        {{ remove_items}}
        <br>
        <button class="btn btn-default">delete</button>
        </form>
    </div>
    </div>
</section>
{% endblock %}